Bug 799042 - not able to install java-plugin
not able to install java-plugin
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xulrunner (Show other bugs)
5.7
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
: Regression
: 795358 800137 (view as bug list)
Depends On: 795358 799871
Blocks: 799870
  Show dependency treegraph
 
Reported: 2012-03-01 11:18 EST by jiri vanek
Modified: 2012-03-14 03:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 795358
: 799870 (view as bug list)
Environment:
Last Closed: 2012-03-14 03:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 jiri vanek 2012-03-05 04:47:38 EST
It looks that essential "Requires: xulrunner" (for RHEL <=5) " or Requires mozilla-filesystem" (RHEL >=6) was escaping to our spec files for eons. This package is creating this directory. It was just luck that it was bring by some transitive dependence. Simple adding of those packages as dependence for  plugin should solve this problem.
Comment 2 jiri vanek 2012-03-05 06:38:14 EST
*** Bug 795358 has been marked as a duplicate of this bug. ***
Comment 3 jiri vanek 2012-03-05 06:42:41 EST
This was found as bug in xulrunner after reabase to 10. Reasigning to proper component and owener.
Comment 6 Tomas Pelka 2012-03-05 15:23:07 EST
*** Bug 800137 has been marked as a duplicate of this bug. ***
Comment 8 errata-xmlrpc 2012-03-14 03:40:49 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0387.html

Note You need to log in before you can comment on or make changes to this bug.